ul#homeboxes {
	margin: 10px 0 0;
	padding: 0;
	height: 273px ;
	width: 710px;
}

#homeboxes li {
	float: left;
	width: 230px;
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none outside none;
}

#homeboxes li h2 {
	height: 46px;
	line-height: 46px;
	text-indent: 20px;
	margin: 0 0 2px;
	padding: 0;
}

#homeboxes li h2 a {
	display: block;
	height: 46px;
	color: #fff;
}

#homeboxes li img {
	vertical-align: top;
}

#homeboxes li div {
	margin-top: 2px;
	padding: 10px;
	color: #fff;
	font-weight: bold;
	min-height: 88px;
}

#prodcats {
  min-height: 118px;
  height: auto !important;
  height: 118px;
}

#homeboxes li div ul {
	width: auto;
	margin: 0;
	padding: 0;
}

#homeboxes li div ul li {
	width: auto;
	float: none;
	margin: 0 0 4px;
	padding: 0 0 0 10px;
	background: url(../images/icons/catarrow.gif) no-repeat 0 center;
}

#homeboxes li div ul li a {
	color: #fff;
}

#homeboxes li#yellowbox {
	margin-right: 0;
}

#bluebox h2 { background: url(../images/backgrounds/home_bluehead.png) no-repeat left bottom; }
#greybox h2 { background: url(../images/backgrounds/home_greyhead.png) no-repeat left bottom; }
#yellowbox h2 { background: url(../images/backgrounds/home_yellowhead.png) no-repeat left bottom; }

#bluebox div { background: #3690ce url(../images/backgrounds/home_bluefoot.png) no-repeat left bottom; }
#greybox div { background: #bebebe url(../images/backgrounds/home_greyfoot.png) no-repeat left bottom; }
#yellowbox div { background: #bb8e09 url(../images/backgrounds/home_yellowfoot.png) no-repeat left bottom; }
